Subject: Fwd: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pritish <[email-masked]>, Hannah Salut <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Mon, 23 Jan 2023 08:32:34 -0500

---------- Forwarded message ---------
From: Release Well-Being Center <[email-masked]>
Date: Mon, Jan 23, 2023 at 8:03 AM
Subject: New Submission from Contact Form
To: <[email-masked]>

Hello Team,

Please follow up with Stacey and let us know when this has been completed.

Thank you very much!
Krystyjana
*Name*
  Stacey DeCosta
*Email*
  [email-masked]
*Phone*
  (617) 216-8047
*Comments*
  Hi! I'm trying to schedule a body scrub and/or cranial sacral massage for
Monday February 20th. I'd like to use the Himalayan salt room too.
I have a $200 gift certificate that I'd like to use.
Thank you!
Stacey